qq_32224861
June君
2017-03-22 16:16
采纳率: 31.3%
浏览 898
已采纳

jsp中jstl标签库相关的问题

图片说明
启动后一直报这个错误,我使用的maven,引入的jstl是1.2,项目部署后lib中也是1.2的jar包,网上查了好久也没有解决,希望有遇到同样问题朋友帮忙解答,感激不尽!

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

2条回答 默认 最新

  • qq_32224861
    June君 2017-03-24 00:59
    已采纳

    不是jar包的问题,也不是版本兼容的问题,最终解决办法,将Tomcat8换成了Tomcat7,虽然不知道具体是怎么回事,不过还是解决了

    点赞 评论
  • caozhy
    点赞 评论

相关推荐